## psmouse-exps 1.4

=== debian/changelog ===
psmouse-exps (1.4) oneiric; urgency=low

  * etc/init/psmouse-reload.conf: also start on starting oem-config

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 05 Apr 2012 14:17:45 -0400

psmouse-exps (1.3) oneiric; urgency=low

  * etc/init/psmouse-reload.conf: change start criterial to "start on
    login-session-start"

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 05 Apr 2012 11:55:08 -0400

psmouse-exps (1.2) oneiric; urgency=low

  * debian/install: 1.1 failed to properly install the upstart conf file

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 05 Apr 2012 11:36:11 -0400

psmouse-exps (1.1) oneiric; urgency=low

  * debian/modaliases: install for ThinkPadL*

  * etc/init/psmouse-reload.conf: New file. - reload psmouse after boot

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 05 Apr 2012 09:54:30 -0400

psmouse-exps (1.0) oneiric; urgency=low

  * branch and rename from psmouse-bare: s/bare/exps/g
    
  * remove modaliases - cannot be categorized by modalias

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 30 Mar 2012 10:01:24 -0400

psmouse-bare (1.02) oneiric; urgency=low

  * debian/control (Build-Depends): add dh-modaliases to build depends. 

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 08 Mar 2012 08:34:21 -0500

psmouse-bare (1.01) oneiric; urgency=low

  * debian/control (XB-Modaliases): add modaliases

  * debian/rules (%): build with modaliases

  * modaliases: New file.

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 07 Mar 2012 16:49:46 -0500

trackpoint-psmouse-bare (1.0) maverick; urgency=low

  * Initial release (Closes: #722731)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 22 Apr 2011 11:01:41 -0400
