=== debian/control ===
Source: psmouse-exps
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases
Standards-Version: 3.9.1
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-engineers/sutton/psmouse-exps

Package: psmouse-exps
XB-Modaliases: ${modaliases}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package to tweak the psmouse module parameters to
 workaround trackpoint issues on some Thinkpads.
